
Sistema de Inventario - Task #507

Documentar las Funciones para Manager

03/09/2016 10:59 AM - Fiorella Quino

Status: Closed Start date: 03/03/2016

Priority: High Due date: 03/07/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 4.00 hours

Description

Redactar un tutorial con las funciones que el Manager debe realizar para crear una Solicitud de Compra.

History

#1 - 03/09/2016 10:59 AM - Fiorella Quino

- Due date changed from 03/08/2016 to 03/07/2016

#2 - 03/09/2016 11:01 AM - Fiorella Quino

- % Done changed from 0 to 100

Se envió documento indicando que el Sistema de Inventario ya se encuentra listo para empezar pruebas.

#3 - 03/09/2016 11:07 AM - Fiorella Quino

- Start date changed from 03/07/2016 to 03/03/2016

#4 - 03/09/2016 11:12 AM - Fiorella Quino

- Status changed from New to Resolved

#5 - 04/25/2016 09:52 AM - Fiorella Quino

- Status changed from Resolved to Closed
